Subject: Re: [bitcoin-dev] Three Month bitcoin-dev Moderation Review

From: [email-masked]
Date: Sat, 23 Jan 2016 06:33:56 +0100

On Thursday, January 21, 2016 03:14:47 PM Rusty Russell wrote:
> +1s here means simpling say "+1" or "me too" that carries no additional
> information.  ie. if you like an idea, that's great, but it's not worth
> interruping the entire list for.
> 
> If you say "I prefer proposal X over Y because <reasons>" that's
> different.  As is "I dislike X because <reasons>" or "I need X because
> <reasons>".

So "+1"ing is OK as long as I provide a technical explanation of why I agree?
While I still think that this is too much of a restriction because it prevents 
peer-review, I would say that I could live with it as a last resort if you 
don't plan to abolish this rule altogether.

So in that case, to foster peer review, I would recommend you amend the rules 
to clarify this.
Example: "+1s are not allowed unless you provide an explanation of why you 
agree with something".